# Generated by Django 3.2.7 on 2021-09-23 23:02

from django.db import migrations
import wagtail.core.fields


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0005_homepage_hub_title'),
    ]

    operations = [
        migrations.AlterField(
            model_name='homepage',
            name='hub_title',
            field=wagtail.core.fields.RichTextField(blank=True, default=''),
            preserve_default=False,
        ),
    ]
